html, body, ul, ol, li, p, form, fieldset, table, td, img {margin:0; padding:0; border:0;}
body{
	font-family:Tahoma, Arial, sans-serif;
	font-size:12px;
	color:#1d1d1d;
	clear:both;
	: fixed;
	background-image: url(bg.jpg);
	background-repeat:repeat;
	background-position: center top;
}
#con{ width:952px; margin: 0 auto;}

ol,ul,li{ margin:0;padding:0; list-style:none}
select,input{vertical-align:middle;}

a{color:#1d1d1d;text-decoration:none;}
a:hover{color:#26539e;text-decoration:underline;}
.clear{clear:both;overflow:hidden;margin:0;padding:0}

.f_left{float:left;display:inline;}
.f_right{float:right;display:inline;}
.t_center{ text-align:center;}
.c_center{text-align:center;}

.mt10{ margin-top:10px;}
.mt5{ margin-top:3px;}
.mt15{ margin-top:15px;}
.mt20{ margin-top:40px;}


.t_725b24{ color:#725b24;}
.t_1c5cc6{ color:#1c5cc6;}
.t_26539e{ color:#26539e; font-weight:bold;}
.t_red{ color:#ff0000;}
.tx{text-decoration:underline;}
.t14{ font-size:14px;font-weight:bold;}
.t_bold{ font-weight:bold;}

.box_6e6e6c{ border:2px solid #6e6e6c;}
.box_dbdbdb{ border:1px solid #dbdbdb;}

.top_bj{ background:url(top_bj.jpg) repeat; width:952px; height:104px; float:left;}
.top_bj1{ background:url(top_1.jpg) no-repeat; width:143px; height:21px; float:right; text-align:center; color:#4a4a4a; padding-top:10px;}

.l_bj1{ width:300px; float:left;}
.l_bj1 li { float:left; margin-top:3px;}
.l_bj1 .li_01 { width:112px;}
.l_bj1 .li_02 { width:180px;}

.r_bj{ background:url(news_2.jpg) no-repeat; width:317px; height:610px; float:left; padding-left:24px;}

#main_con{width:952px; margin:0 auto;}

.menu_1 {background:url(menu_1b.jpg) no-repeat; height:17px; width:61px; float:left;}
.menu_1 a{background:url(menu_1b.jpg) no-repeat; border:none;display:block; height:17px;width:61px;overflow:hidden;padding:0;text-indent:-9999px}
.menu_1 a:hover{background-position:0 -17px;}

.menu_2 {background:url(menu_2b.jpg) no-repeat; height:17px; width:83px; float:left;}
.menu_2 a{background:url(menu_2b.jpg) no-repeat; border:none;display:block; height:17px;width:83px;overflow:hidden;padding:0;text-indent:-9999px}
.menu_2 a:hover{background-position:0 -17px;}

.menu_3 {background:url(menu_3b.jpg) no-repeat; height:17px; width:125px; float:left;}
.menu_3 a{background:url(menu_3b.jpg) no-repeat; border:none;display:block; height:17px;width:125px;overflow:hidden;padding:0;text-indent:-9999px}
.menu_3 a:hover{background-position:0 -17px;}

.menu_4 {background:url(menu_4b.jpg) no-repeat; height:17px; width:135px; float:left;}
.menu_4 a{background:url(menu_4b.jpg) no-repeat; border:none;display:block; height:17px;width:135px;overflow:hidden;padding:0;text-indent:-9999px}
.menu_4 a:hover{background-position:0 -17px;}


/*下拉菜单*/

#xlcd { z-index:1; left:0px; width:10px; position: relative; top: 0px; height: 0px; float:left;}
.bg_img{ width:101px; height:183px; background: url(xlcd_2.gif) no-repeat left top; clear:both; padding:22px 3px 0 3px;  position:absolute; z-index:2; visibility: hidden; top:81px; left: 380px; float:left;}

.bg_img li { float:left; width:110px;}
.bg_img a { color:#000; background:url(xlcd_1.jpg) no-repeat; width:101px; height:17px; text-align:center; padding-top:10px; display:block; text-decoration:none; font-family: Arial; font-weight:bold;}
.bg_img a:hover { color:#3e3e3e; background:url(xlcd_1a.jpg) no-repeat; width:101px; height:17px; text-align:center; padding-top:10px; display:block; text-decoration:none; font-family: Arial; font-weight:bold;}

/*二级*/
.top_bj2{ background:url(2j_1a.jpg) repeat; height:23px; float:left; color:#545454; padding-top:10px; font-family:Arial; font-weight:bold;}
.zw_bj{ background:url(2j_2.jpg) no-repeat; width:915px; height:75px; float:left; padding:17px 0 0 37px;}
.news{ width:600px; float:left; }
.news li { float:left; margin-top:3px; height:23px;}
.news .li_01 { width:20px; color:#454545; font-family:Arial;}
.news .li_02 { width:570px;}
.news a { color:#454545; text-decoration:none; font-family:Arial;}
.news a:hover { color:#ea9216; text-decoration:underline; font-family:Arial;}



.copy{  width:952px; height:80px;float:left; padding-top:20px; color:#3d3d3d; text-align:center; background:url(copy.jpg) repeat; margin-top:15px;}
.copy a{color:#3d3d3d;text-decoration:none;}
.copy a:hover{color:#26539e;text-decoration:underline;}

/*091230*/
.gm_l_bj{ background:url(gm_l_2.jpg) repeat; width:160px; float:left; padding-left:11px;}
.gm_dg{ background:url(gm_dg_7.jpg) no-repeat; width:586px; height:98px; float:left; padding-left:195px; padding-top:100px;}
.gm_m{ background:url(gm_m_6.jpg) no-repeat; width:741px; height:77px; float:left; padding:30px 0 0 40px;}
.gm_hh{ background:url(gm_hh_7.jpg) no-repeat; width:761px; height:120px; float:left; padding:30px 0 0 20px;}
.gm_zw{ background:url(gm_zw_6.jpg) no-repeat; width:771px; height:100px; float:left; padding:0 0 0 10px;}
.gm_sg{ background:url(gm_sg_7.jpg) no-repeat; width:771px; height:150px; float:left; padding:0 0 0 10px;}
.gm_sh{ background:url(gm_sh_7.jpg) no-repeat; width:771px; height:150px; float:left; padding:0 0 0 10px;}


.game a:hover,.game a.active{ background-position:bottom;}
.game .game1{background:url(gm_1.jpg);width:129px;height:64px;display:block; margin-bottom:15px;}
.game .game2{background:url(gm_2.jpg);width:129px;height:64px;display:block; margin-bottom:15px}
.game .game3{background:url(gm_3.jpg);width:129px;height:64px;display:block; margin-bottom:15px}
.game .game4{background:url(gm_4.jpg);width:129px;height:64px;display:block; margin-bottom:15px}
.game .game5{background:url(gm_5.jpg);width:129px;height:64px;display:block; margin-bottom:15px}
.game .game6{background:url(gm_6.jpg);width:129px;height:64px;display:block; margin-bottom:15px}
.game .game7{background:url(gm_7.jpg);width:129px;height:64px;display:block; margin-bottom:15px}

/*101206*/
.game .game8{background:url(gm_8.jpg);width:129px;height:64px;display:block; margin-bottom:15px}
.game .game9{background:url(gm_9.jpg);width:129px;height:64px;display:block; margin-bottom:15px}
.game .game10{background:url(gm_10.jpg);width:129px;height:64px;display:block; margin-bottom:15px}
.game .game11{background:url(gm_11.jpg);width:129px;height:64px;display:block; margin-bottom:15px}
.gm_ts{ background:url(ts_101206_6.jpg) no-repeat; width:781px; height:163px; float:left; text-align:center;}
